"Add Date" = "日付の追加";
"Add Number Sequence" = "数字列の追加";
"Apply to:" = "適用先：";
"Batch Rename" = "一括名称変更";
"Case sensitive:" = "大文字小文字を無視：";
"Change Case" = "大文字小文字変換";
"Change case to:" = "次に変更：";
"Creation date" = "作成日";
"Day of month:" = "日付：";
"Day of week:" = "曜日：";
"Drag and drop files to this list to add, select and delete to remove, drag rows to rearrange." = "ファイルをドラッグ＆ドロップしてこのリストに追加できます。delete キーで選択項目を削除できます。行項目はドラッグして順番を変えられます。";
"Entire text" = "文字列全体";
"Every occurrence" = "見つかったもの全部";
"Extension" = "拡張子";
"Extension with dot" = "拡張子とドット";
"First occurrence" = "最初のものだけ";
"Format:" = "フォーマット：";
"Hour:" = "時：";
"Insert Text" = "文字列挿入";
"Last occurrence" = "最後のものだけ";
"Loading files..." = "ファイルを読込中...";
"Minute:" = "分：";
"Mode:" = "モード：";
"Modification date" = "変更日";
"Month:" = "月：";
"Name" = "ファイル名";
"Name with extension" = "ファイル名と拡張子";
"No items will be renamed." = "名称変更される項目はありません。";
"Padding:" = "詰め文字：";
"Position:" = "位置：";
"Prefix:" = "前置文字列：";
"Processing new names..." = "新規名を処理中...";
"Renaming files..." = "ファイル名称変更中...";
"Replace RegEx" = "正規表現置換";
"Replace RegEx:" = "検索正規表現：";
"Replace Text" = "文字列置換";
"Replace text:" = "検索文字列：";
"Second:" = "秒：";
"Some errors occurred during renaming and not all files were renamed." = "名称変更中にエラーが発生し、名称変更できないものがありました。";
"Start value:" = "開始値：";
"Step value:" = "増加値：";
"Suffix:" = "接尾文字列：";
"Text:" = "文字列：";
"Type text and drag date elements to create a format" = "文字の直接入力／日付要素のドラッグで作成します。";
"Type:" = "タイプ：";
"Year:" = "年：";
"items will be renamed." = "項目が名称変更されます。";
"items would have conflicting names." = "項目の重複した項目名があります。";
"with text:" = "置換文字列：";
